ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - EnemeyMovement
    - EnergyPickUp
    - MotherShip
    - PlayerController
    - PlayerInventory
    - Rotator
    - UltimateCameraController.Cameras.Controllers.CameraController
    - UltimateCameraController.Cameras.Controllers.CameraZoom
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.Outline
    - UnityEngine.UI.Text
  sceneClasses:
    Assets/Scenes/RollABall_wEnvironment.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 64
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11148}
    - Class: 114
      Script: {instanceID: 11304}
    - Class: 114
      Script: {instanceID: 11726}
    - Class: 114
      Script: {instanceID: 12574}
    - Class: 114
      Script: {instanceID: 12862}
    - Class: 114
      Script: {instanceID: 12922}
    - Class: 114
      Script: {instanceID: 15338}
    - Class: 114
      Script: {instanceID: 17628}
    - Class: 114
      Script: {instanceID: 17820}
    - Class: 114
      Script: {instanceID: 17824}
    - Class: 114
      Script: {instanceID: 24938}
    - Class: 114
      Script: {instanceID: 25072}
    - Class: 114
      Script: {instanceID: 25082}
    - Class: 114
      Script: {instanceID: 26924}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 122
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 154
      Script: {instanceID: 0}
    - Class: 156
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 195
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 198
      Script: {instanceID: 0}
    - Class: 199
      Script: {instanceID: 0}
    - Class: 218
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    - Class: 238
      Script: {instanceID: 0}
    - Class: 1953259897
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: 4bc4346a71a8df53a6b106f68ef3a190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: 3c08375166df118bd1801438fc36b92f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 626925ef558787b2d85c809198164d19
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: 72712369a7c681ad84fc255a5ec0b333
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: 499fd23433e68e265d153aa6b95d0047
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 8e0313c6f5e2ce35991fec2d64f8eaab
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 234235b9fb07320d11497e08a726cc56
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 4e9333594897a1fb8b136ad2eae996c7
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: b8a5e8091ab0b8861d2add371082c5e0
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 8dc90e648ac06f43bdd31ac9fa8f4579
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: b3ab2106268377ffe25dd18ac23dca28
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Asset
  - hash:
      serializedVersion: 2
      Hash: d4020bafcd3ccbb5601a6e6c8ac78be0
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: 5f1752ed2092162f016c19510c28a8b9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: feb9a5a121d15fa3654d4e50a5233045
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 783f593b9380cf72d0f7ebfd4a0d4bcd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: c9a8b80298a116835b51ba1cf9284367
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 35a9693c388776aaf487636491a20f11
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: e1300922cc039f41ab46a47f4cb05898
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: c1933cc0a2f4ff6eb13333347497beb3
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: 3b760e6526e13f7504f59e210145899a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: 88cc9df3c6fc697bfbeacd24c0d6f2d7
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: d791aa6007fa3640be1164ea75bb087d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: df434544c9f7b33d1cc7e635b180d279
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: a63fc1a3b035e5a0b5839cd7f7b3086e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: 8649814970b42d345b89944b862453cc
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: 4ef0f7d42cdb13479386e1f049c315aa
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 2aeeec1b1a144c469cd2d37776bc2315
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: aa88ae22474df55295327e4ee99e5a24
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 7072231382eb3c4871b3dd75ad0227e1
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  - hash:
      serializedVersion: 2
      Hash: 6c46f0e8c99574079e7e0d3c0d1b0e74
    assemblyName: Assembly-CSharp.dll
    namespaceName: UltimateCameraController.Cameras.Controllers
    className: CameraController
  - hash:
      serializedVersion: 2
      Hash: afc5b93a7b192de2dcb3832fe35a5c7e
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayerController
  - hash:
      serializedVersion: 2
      Hash: 070cf707fd76f6188e6c3e74073e9d72
    assemblyName: Assembly-CSharp.dll
    namespaceName: UltimateCameraController.Cameras.Controllers
    className: CameraZoom
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Rotator
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: EnemeyMovement
  - hash:
      serializedVersion: 2
      Hash: 81d1313c3387a6e7e18f26e19909d56b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayerInventory
  - hash:
      serializedVersion: 2
      Hash: 2d3ba1f8f2bc711f23a9cf12536a91c1
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MotherShip
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: EnergyPickUp
  platform: 19
  scenePathNames:
  - Assets/Scenes/RollABall_wEnvironment.unity
  playerPath: /Users/dimitri.myers/DTC 492/MyersDimitri_RollABall_wEnvironment/Builds/RollABallPg53of66/MyersDimitri_RollABall_wEnvironment.exe
